Subject: [pim] updated agenda

From: Michael McBride <[email-masked]>
Date: Tue, 31 Jul 2012 15:53:41 +0000

WG Status                                      Stig/Mike        05
4601 update                                    Jeffrey Zhang    05
draft-ietf-pim-explicit-tracking-01            Hitoshi Asaeda   10
draft-lts-pim-hello-mtu-01                     Tom Taylor       10
draft-taylor-pim-v4v6-translation-02           Tom Taylor       10
draft-tao-mpls-pim-interworking-00             Robert Tao       10
Secure IGMP                                    Bill Atwood      10
draft-liu-multimob-igmp-mld-wireless-mob...    Mike McBride     05

It's a tight 65 min agenda. All presentations have been uploaded. See you at 10:30.

mike